<?php
session_start();
$usuario=$_SESSION['rut'];


$id = $_REQUEST['id'];
$productor_nombre = $_REQUEST['productor_nombre'];
$exportador_cod = $_REQUEST['exportador_cod'];


include '../../conexion/conn.php';

	$sql = "UPDATE productor SET  
	productor_nombre = UPPER('$productor_nombre'),
	exportador_cod = UPPER('$exportador_cod')
	WHERE productor_cod='$id'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>